## coda 0.4-7

=== DESCRIPTION ===
--- 
+++ 
@@ -1,5 +1,5 @@
 Package: coda
-Version: 0.4-6
+Version: 0.4-7
 Author: S original by Nicky Best, Kate Cowles and Karen Vines
 	R port by Martyn Plummer <plummer@iarc.fr>
 Description: Output analysis and diagnostics for Markov Chain
