## coda 0.5-6

=== DESCRIPTION ===
--- 
+++ 
@@ -1,6 +1,6 @@
 Package: coda
-Version: 0.5-5
-Date: 2001/05/17
+Version: 0.5-6
+Date: 2001/06/08
 Title: Output analysis and diagnostics for MCMC
 Author: Martyn Plummer, Nicky Best, Kate Cowles, Karen Vines
 Maintainer: Martyn Plummer <plummer@iarc.fr>
