## coda 0.5-7

=== DESCRIPTION ===
--- 
+++ 
@@ -1,6 +1,6 @@
 Package: coda
-Version: 0.5-6
-Date: 2001/06/08
+Version: 0.5-7
+Date: 2001/07/23
 Title: Output analysis and diagnostics for MCMC
 Author: Martyn Plummer, Nicky Best, Kate Cowles, Karen Vines
 Maintainer: Martyn Plummer <plummer@iarc.fr>
