## coda 0.5-12

=== DESCRIPTION ===
--- 
+++ 
@@ -1,6 +1,6 @@
 Package: coda
-Version: 0.5-11
-Date: 2002/5/23
+Version: 0.5-12
+Date: 2002/6/24
 Title: Output analysis and diagnostics for MCMC
 Author: Martyn Plummer, Nicky Best, Kate Cowles, Karen Vines
 Maintainer: Martyn Plummer <plummer@iarc.fr>
