## coda 0.6-1

=== DESCRIPTION ===
Package: coda
Version: 0.6-1
Date: 2003/12/03
Title: Output analysis and diagnostics for MCMC
Author: Martyn Plummer, Nicky Best, Kate Cowles, Karen Vines
Maintainer: Martyn Plummer <plummer@iarc.fr>
Depends: R (>= 1.8)
Description: Output analysis and diagnostics for Markov Chain Monte Carlo simulations.
License: GPL Version 2 or later.
URL: http://www-fis.iarc.fr/coda/
