## coda 0.6-2

=== DESCRIPTION ===
--- 
+++ 
@@ -1,5 +1,5 @@
 Package: coda
-Version: 0.6-1
+Version: 0.6-2
 Date: 2003/12/03
 Title: Output analysis and diagnostics for MCMC
 Author: Martyn Plummer, Nicky Best, Kate Cowles, Karen Vines
