## coda 0.7-2

=== DESCRIPTION ===
Package: coda
Version: 0.7-2
Date: 2004/04/21
Title: Output analysis and diagnostics for MCMC
Author: Martyn Plummer, Nicky Best, Kate Cowles, Karen Vines
Maintainer: Martyn Plummer <plummer@iarc.fr>
Depends: R (>= 1.9)
Description: Output analysis and diagnostics for Markov Chain Monte Carlo simulations.
License: GPL Version 2 or later.
URL: http://www-fis.iarc.fr/coda/
Packaged: Thu Apr 22 09:19:44 2004; martyn
