## coda 0.8-1

=== DESCRIPTION ===
Package: coda
Version: 0.8-1
Date: 2004/07/23
Title: Output analysis and diagnostics for MCMC
Author: Martyn Plummer, Nicky Best, Kate Cowles, Karen Vines
Maintainer: Martyn Plummer <plummer@iarc.fr>
Depends: R (>= 1.9)
Description: Output analysis and diagnostics for Markov Chain Monte Carlo simulations.
License: GPL Version 2 or later.
URL: http://www-fis.iarc.fr/coda/
Packaged: Thu Jul 29 10:37:49 2004; martyn
