## coda 0.8-2

=== DESCRIPTION ===
Package: coda
Version: 0.8-2
Date: 2004/08/02
Title: Output analysis and diagnostics for MCMC
Author: Martyn Plummer, Nicky Best, Kate Cowles, Karen Vines
Maintainer: Martyn Plummer <plummer@iarc.fr>
Depends: R (>= 1.9)
Description: Output analysis and diagnostics for Markov Chain Monte Carlo simulations.
License: GPL Version 2 or later.
URL: http://www-fis.iarc.fr/coda/
Packaged: Mon Aug  2 16:35:18 2004; martyn
