## coda 0.10-2

=== DESCRIPTION ===
Package: coda
Version: 0.10-2
Date: 2005-11-10
Title: Output analysis and diagnostics for MCMC
Author: Martyn Plummer, Nicky Best, Kate Cowles, Karen Vines
Maintainer: Martyn Plummer <plummer@iarc.fr>
Depends: R (>= 2.2.0), lattice
Description: Output analysis and diagnostics for Markov Chain Monte
  Carlo simulations. 
License: GPL Version 2 or later.
Packaged: Thu Nov 10 18:19:02 2005; martyn
