## coda 0.10-3

=== DESCRIPTION ===
Package: coda
Version: 0.10-3
Date: 2005-12-16
Title: Output analysis and diagnostics for MCMC
Author: Martyn Plummer, Nicky Best, Kate Cowles, Karen Vines
Maintainer: Martyn Plummer <plummer@iarc.fr>
Depends: R (>= 2.2.0), lattice
Description: Output analysis and diagnostics for Markov Chain Monte
  Carlo simulations. 
License: GPL Version 2 or later.
Packaged: Fri Dec 16 13:47:28 2005; deepayan
