## coda 0.10-4

=== DESCRIPTION ===
Package: coda
Version: 0.10-4
Date: 2006-03-06
Title: Output analysis and diagnostics for MCMC
Author: Martyn Plummer, Nicky Best, Kate Cowles, Karen Vines
Maintainer: Martyn Plummer <plummer@iarc.fr>
Depends: R (>= 2.2.0), lattice
Description: Output analysis and diagnostics for Markov Chain Monte
  Carlo simulations. 
License: GPL Version 2 or later.
Packaged: Mon Mar  6 18:15:07 2006; martyn
