## coda 0.10-7

=== DESCRIPTION ===
Package: coda
Version: 0.10-7
Date: 2006-08-29
Title: Output analysis and diagnostics for MCMC
Author: Martyn Plummer, Nicky Best, Kate Cowles, Karen Vines
Maintainer: Martyn Plummer <plummer@iarc.fr>
Depends: R (>= 2.2.0), lattice
Description: Output analysis and diagnostics for Markov Chain Monte
  Carlo simulations. 
License: GPL Version 2 or later.
Packaged: Tue Oct 10 19:04:16 2006; martyn
