## coda 0.11-2

=== DESCRIPTION ===
Package: coda
Version: 0.11-2
Date: 2007-06-04
Title: Output analysis and diagnostics for MCMC
Author: Martyn Plummer, Nicky Best, Kate Cowles, Karen Vines
Maintainer: Martyn Plummer <plummer@iarc.fr>
Depends: R (>= 2.5.0), lattice
Description: Output analysis and diagnostics for Markov Chain Monte
  Carlo simulations. 
License: GPL Version 2 or later.
Packaged: Mon Jun  4 11:33:42 2007; martyn
