## coda 0.11-3

=== DESCRIPTION ===
Package: coda
Version: 0.11-3
Date: 2007-07-24
Title: Output analysis and diagnostics for MCMC
Author: Martyn Plummer, Nicky Best, Kate Cowles, Karen Vines
Maintainer: Martyn Plummer <plummer@iarc.fr>
Depends: R (>= 2.5.0), lattice
Description: Output analysis and diagnostics for Markov Chain Monte
  Carlo simulations. 
License: GPL Version 2 or later.
Packaged: Tue Jul 24 12:16:48 2007; martyn
