## coda 0.13-1

=== DESCRIPTION ===
Package: coda
Version: 0.13-1
Date: 2007-12-11
Title: Output analysis and diagnostics for MCMC
Author: Martyn Plummer, Nicky Best, Kate Cowles, Karen Vines
Maintainer: Martyn Plummer <plummer@iarc.fr>
Depends: R (>= 2.5.0), lattice
Description: Output analysis and diagnostics for Markov Chain Monte
  Carlo simulations. 
License: GPL (>= 2)
Packaged: Tue Dec 11 18:03:26 2007; martyn
