## coda 0.13-2

=== DESCRIPTION ===
Package: coda
Version: 0.13-2
Date: 2008-05-16
Title: Output analysis and diagnostics for MCMC
Author: Martyn Plummer, Nicky Best, Kate Cowles, Karen Vines
Maintainer: Martyn Plummer <plummer@iarc.fr>
Depends: R (>= 2.5.0), lattice
Description: Output analysis and diagnostics for Markov Chain Monte
  Carlo simulations. 
License: GPL (>= 2)
Packaged: Fri May 16 15:44:33 2008; martyn
