## coda 0.13-4

=== DESCRIPTION ===
Package: coda
Version: 0.13-4
Date: 2009-01-25
Title: Output analysis and diagnostics for MCMC
Author: Martyn Plummer, Nicky Best, Kate Cowles, Karen Vines
Maintainer: Martyn Plummer <plummer@iarc.fr>
Depends: R (>= 2.5.0), lattice
Description: Output analysis and diagnostics for Markov Chain Monte
  Carlo simulations. 
License: GPL (>= 2)
Packaged: Sun Jan 25 21:32:17 2009; martyn
