## coda 0.14-2

=== DESCRIPTION ===
Package: coda
Version: 0.14-2
Date: 2010-12-08
Title: Output analysis and diagnostics for MCMC
Author: Martyn Plummer, Nicky Best, Kate Cowles, Karen Vines
Maintainer: Martyn Plummer <plummer@iarc.fr>
Depends: R (>= 2.5.0), lattice
Description: Output analysis and diagnostics for Markov Chain Monte
        Carlo simulations.
License: GPL (>= 2)
Packaged: 2010-12-08 13:41:18 UTC; martyn
Repository: CRAN
Date/Publication: 2010-12-09 11:29:20
