## coda 0.14-4

=== DESCRIPTION ===
Package: coda
Version: 0.14-4
Date: 2011-05-20
Title: Output analysis and diagnostics for MCMC
Author: Martyn Plummer, Nicky Best, Kate Cowles, Karen Vines
Maintainer: Martyn Plummer <plummerM@iarc.fr>
Depends: R (>= 2.5.0), lattice
Description: Output analysis and diagnostics for Markov Chain Monte
        Carlo simulations.
License: GPL (>= 2)
Packaged: 2011-05-20 11:16:02 UTC; martyn
Repository: CRAN
Date/Publication: 2011-05-20 12:41:27
