## coda 0.14-5

=== DESCRIPTION ===
Package: coda
Version: 0.14-5
Date: 2011-11-02
Title: Output analysis and diagnostics for MCMC
Author: Martyn Plummer, Nicky Best, Kate Cowles, Karen Vines
Maintainer: Martyn Plummer <plummerM@iarc.fr>
Depends: R (>= 2.5.0), lattice
Description: Output analysis and diagnostics for Markov Chain Monte
  Carlo simulations. 
License: GPL (>= 2)
Packaged: 2011-11-02 15:23:57 UTC; martyn
Repository: CRAN
Date/Publication: 2011-11-03 11:48:07
