## coda 0.17-1

=== DESCRIPTION ===
Package: coda
Version: 0.17-1
Date: 2015-03-02
Title: Output Analysis and Diagnostics for MCMC
Authors@R: c(person("Martyn", "Plummer", role=c("aut","cre","trl"),
       	            email="plummerm@iarc.fr"),
             person("Nicky", "Best", role="aut"),
             person("Kate", "Cowles", role="aut"),
             person("Karen", "Vines", role="aut"),
             person("Deepayan", "Sarkar", role="aut"),
	     person("Douglas", "Bates", role="aut"),
             person("Russell", "Almond", role="aut"))
Depends: R (>= 2.14.0)
Imports: lattice
Description: Provides functions for summarizing and plotting the
	output from Markov Chain Monte Carlo (MCMC) simulations, as
	well as diagnostic tests of convergence to the equilibrium
	distribution of the Markov chain.
License: GPL (>= 2)
Packaged: 2015-03-03 17:21:11 UTC; martyn
Author: Martyn Plummer [aut, cre, trl],
  Nicky Best [aut],
  Kate Cowles [aut],
  Karen Vines [aut],
  Deepayan Sarkar [aut],
  Douglas Bates [aut],
  Russell Almond [aut]
Maintainer: Martyn Plummer <plummerm@iarc.fr>
NeedsCompilation: no
Repository: CRAN
Date/Publication: 2015-03-03 19:25:43
