=== debian/changelog ===
coda (2.18.3-1) unstable; urgency=medium

  * Initial release. (Closes: #888576)
  * Resubmited with:
    - Additional copyright information for doc/html/*
    - jquery.js sources in debian/missing-sources
    - Set maintainer as Debian-Science, AMcK as uploader

 -- Alastair McKinstry <mckinstry@debian.org>  Thu, 10 May 2018 09:36:23 +0000
