## coda 2.19

=== CMakeLists.txt ===
--- 
+++ 
@@ -2,7 +2,7 @@
 #
 project(CODA)
 
-set(VERSION 2.18.3)
+set(VERSION 2.19)
 set(CODA_VERSION \"${VERSION}\")
 
 # General setup
