=== debian/changelog ===
coda (2.19-2build1) disco; urgency=medium

  * Rebuild against new libhdf5-103.

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Wed, 12 Dec 2018 11:40:48 +0100

coda (2.19-2) unstable; urgency=medium

  * Ensure Coda linked with hdf5.
  * Ensure Makefile in examples is M-A safe for libcoda-dev

 -- Alastair McKinstry <mckinstry@debian.org>  Fri, 16 Nov 2018 14:55:39 +0000

coda (2.19-1) unstable; urgency=medium

  * New upstream release
  * Drop xz source compression option
  * Standards-Version: 4.2.1
  * Allow dh_auto_clean to fail due to missing files
  * Disable dependency tracking in configure. Closes: #913490

 -- Alastair McKinstry <mckinstry@debian.org>  Mon, 12 Nov 2018 09:49:05 +0000
