=== debian/control ===
--- 
+++ 
@@ -2,7 +2,7 @@
 Section: utils
 Priority: optional
 Maintainer: Debian Science Maintainers  <debian-science-maintainers@lists.alioth.debian.org>
-Uploader: Alastair McKinstry <mckinstry@debian.org>
+Uploaders: Alastair McKinstry <mckinstry@debian.org>
 Build-Depends: debhelper (>= 11), 
  dh-buildinfo, 
  dh-python,
@@ -18,7 +18,7 @@
  zlib1g-dev,
  swig,
  default-jdk-headless
-Standards-Version: 4.1.4
+Standards-Version: 4.2.1
 Homepage: https://github.com/stcorp/coda
 Vcs-Browser: https://salsa.debian.org:/science-team/coda.git
 Vcs-Git: https://salsa.debian.org:/science-team/coda.git
