=== debian/rules ===
#!/usr/bin/make -f

export DH_VERBOSE=1

# The magic debhelper  rule
%:
	dh $@ --with python3

DESTDIR:=`pwd`/debian/tmp/
DEB_HOST_MULTIARCH ?= $(shell dpkg-architecture -qDEB_HOST_MULTIARCH)
LIBDIR:=/usr/lib/$(DEB_HOST_MULTIARCH)
AUTOGENERATED:= libcoda-dev.links libcoda14.links libcoda-jni.install

HDF5_DIR:=/usr/lib/$(DEB_HOST_MULTIARCH)/hdf5/serial

override_dh_auto_configure:
	for f in ${AUTOGENERATED} ; do \
                sed -e 's%@TRIPLET@%${DEB_HOST_MULTIARCH}%g' < debian/$$f.in  > debian/$$f ; \
                done
	./configure --prefix=/usr --libdir=$(LIBDIR) \
		--disable-dependency-tracking \
		--enable-java \
		--enable-python \
		--with-hdf4 \
		--with-hdf5 \
		PYTHON=python3 \
		JAVA_HOME='/usr/lib/jvm/default-java' \
		HDF4_INCLUDE=/usr/include/hdf \
		HDF5_INCLUDE=$(HDF5_DIR)/include \
		HDF5_LIB=$(HDF5_DIR)/lib

override_dh_auto_install:
	dh_auto_install
	find debian -name '*.la' -delete

override_dh_auto_clean:
	rm -f config.log
	rm -f $(patsubst %, debian/%, ${AUTOGENERATED})
	dh_auto_clean || true
